<input th:value="${id}" type="hidden" id="delId">
<h5>Are you sure you want to delete this? </h5>

<table class="table table-borderless table-sm">
    <tr>
        <th>Nama : </th>
        <td id="namaLocationDel">Nama Location</td>
    </tr>
    <tr>
        <td colspan="2">
            <small id="errName" class="text-danger"></small>
        </td>
    </tr>
</table>
<button id="cancelBtn" class="btn btn-outline-dark">Cancel</button>
<button id="deleteBtn" class="btn btn-danger">Delete</button>

<script src="../location/deletelocation.js"></script>
